55265;AAKOEBJERG
745;AARON HUGHES
6566;ABATE
2150;ABBIATI
38440;ABDOULAYE COULIBALY
40994;ABDOULAYE DIALLO
40511;ABDOUL CAMARA
30364;ABDOUN
37405;ABDOU TRAORÉ
31632;ABDULLAH
16161;ABDULLAZIZ
44703;ABDUL RAZAK
30269;ABELAIRAS
38951;ABEL HERNÁNDEZ
3214;ABIDAL
47760;ABRAHAM VARGAS
34748;ABRIEL
56301;ABURAMAT
56310;ABUYADIN
8912;ACASIETE
54429;ACHNABECK
33130;ACQUAFRESCA
42114;ADALBERTO ROMÁN
9347;ADAM
32677;ADAM JOHNSON
40669;ADÁN
56307;ADAWRSAYID
7834;ADEBAYOR
45970;ADEMILSON
44106;ADILSON
55042;ADORFADZE
35097;ADRIÁN
43193;ADRIÁN CIRIGLIANO
36874;ADRIÁN GONZÁLEZ
30238;ADRIANO
44922;ADRIANO FACCHINI
47853;ADRIÁN ZERMEÑO
42827;ADRIEN REGATTIN
36788;ADRIEN SILVA
33734;ADURIZ
6265;AFELLAY
16404;AFONSO
7657;AGASSA
41045;AGAZZI
33910;AGBONLAHOR
32836;AGGER
33210;AGIRRETXE
2612;AGOSTINI
45232;AGUEMON
33702;AGÜERO
4761;AGUILAR
47824;AGUSTÍN ALLIONE
47588;AGUSTÍN COUSILLAS
41546;AGUSTÍN MARCHESÍN
41224;AGUSTÍN ORIÓN
41182;AGUSTÍN SILVA
47584;AGUSTÍN TORASSA
45118;AHAMADA
31646;AHMED ATEEF
37703;AHMED FATHY
47220;AHMED HASSAN
1747;AIMAR
40860;AIRTON
39280;AÏT FANA
54695;AIZKORREA
5778;AKINFEEV
41124;ALABA
41983;ALAIN BAROJA
32440;ALAN
44037;ALAN AGUERRE
43980;ALAN PATRICK
55031;ALAQANCHIRI
31643;AL ASTAA
1994;ALBELDA
55815;ALBENIZ
45664;ALBERT ACEVEDO
35125;ALBERTO
9571;ALBERTO RODRÍGUEZ
55545;ALBISTEGUI
40281;ALBRIGHTON
38796;ALDERWEIRELD
35204;ALECSANDRO
41535;ALEJANDRO CABRAL
47582;ALEJANDRO DONATTI
43957;ALEJANDRO MARTINUCCIO
45388;ALEJANDRO POZUELO
41009;ALEKSIĆ
55033;ALESKONTIRI
46953;ALESSANDRINI
5737;ALESSANDRO
8873;ALESSANDRO LUCARELLI
1639;ALEX
43380;ALEXANDER DOMÍNGUEZ
42877;ALEXANDER MERKEL
35266;ALEXANDRE PATO
45437;ÁLEX GÁLVEZ
9026;ALEXIS
36718;ALEXIS SÁNCHEZ
44493;ALEX MARTÍNEZ
55019;ALEXONDERIM
43985;ALEX SANDRO
40925;ALEX TEIXEIRA
3711;ALFREDO MORENO
3906;AL GHAMDI
45346;AL HAFITH
4007;ALIADIERE
55045;ALIALAMFAN
6894;AL KAHTANI
55781;ALKORTA
45641;ALLAN
55282;ALLEJO
44560;ALLEN
36176;AL MARSHADI
55039;ALMATPOZI
4413;ALMIRON
55646;ALMODOVAR
6900;AL MONTASHARI
31837;AL MOSAILEM
56294;ALMOSOWA
46188;ALOÍSIO
3613;ALOU DIARRA
42825;ALPHONSE AREOLA
36987;ALPHOUSSEYNI KEITA
46073;AL SALEM
55049;ALSAMLAHDI
1832;AL SHALHOUB
34040;AL SHAMRANI
55053;ALSTEROMNI
55020;ALTOMOUFAYDI
33258;ALUKO
1680;ALVAREZ
42507;ÁLVARO
43104;ÁLVARO CEJUDO
47756;ÁLVARO DELGADO
37507;ÁLVARO GONZÁLEZ
43762;ÁLVARO NAVARRO
38699;ALVARO PEREIRA
47950;ÁLVARO SÁENZ LAGUNA
47953;ÁLVARO SOBARZO
45288;ÁLVARO VADILLO
38837;ALY CISSOKHO
47536;ALY GHAZAL
53509;AMALIANES
45834;AMARAL
41088;AMAT
5657;AMAURI
40568;AMAYA
977;AMBROSINI
6622;AMELIA
3536;AMEOBI
47534;AMESSAN
33230;AMOREBIETA
8460;AMOREIRINHA
38938;AMOS
54379;ANBERTODT
40456;ANDER HERRERA
47657;ANDERS CHRISTIANSEN
9039;ANDERSEN
43148;ANDERS LINDEGAARD
32441;ANDERSON
1086;ANDERS SVENSSON
44527;ANDRÉ
46751;ANDRÉ ANDRÉ
44547;ANDRÉ CUNHA
34029;ANDRÉ DIAS
37976;ANDRÉ LEÃO
32471;ANDRÉ LUIZ
44865;ANDRÉ MARTINS
44107;ANDRÉ MICAEL
32062;ANDREOLLI
44646;ANDRÉ PEREIRA
45328;ANDRÉ POKO
40428;ANDRÉ SANTOS
41496;ANDRÉS BAILÓ
37377;ANDRÉS FERNÁNDEZ
45663;ANDRÉS GUTIÉRREZ
42677;ANDRÉ VINÍCIUS
35173;ANDREW CARROLL
37518;ANDREZINHO
32765;ANDUJAR
4984;ÁNGEL
44559;ÀNGEL RANGEL
41048;ANGOUA
44443;ANGOULA
33915;ANICHEBE
33994;ANITA
37535;ANNAN
34000;ANSOTEGUI
40990;ANTHONY LOPES
33872;ANTHONY STOKES
37327;ANTONELLI
33250;ANTONIO BARRAGÁN
44151;ANTÓNIO FILIPE
48024;ANTONIO RÍOS
34798;ANTONSSON
8637;ANYUKOV
7262;AOUATE
35010;APAM
55782;APARICIO
47428;APRUZESSE
53443;APTOLMANN
3604;AQUILANI
55816;ARACIL
7381;ARANDA
43988;ARANHA
11038;ARAÚJO
9376;ARBELOA
55286;ARCHANDOZ
42622;ARCHIMEDE MORLEO
9317;ARDA TURAN
54727;ARDOVERO
35444;ARÉVALO
38859;ARIAUDO
43761;ARIEL ROJAS
7304;ARIZMENDI
7714;ARMAND
39704;ARMERO
55544;ARMIJO
42887;ARMIN BAČINOVIČ
34813;ARNAUTOVIĆ
43982;AROUCA
53409;AROUMBES
6111;AROUNA KONÉ
44432;ARRIBAS
55647;ARRIZABALAGA
5786;ARSHAVIN
2531;ARTETA
7068;ARTUR
48032;ARTURO TAPIA
1894;ASHLEY COLE
39755;ASHLEY WILLIAMS
34641;ASHLEY YOUNG
54418;ASLANOGLU
38489;ASSAIDI
38201;ASSEMBE
46759;ASSIS
7841;ASSOU EKOTTO
55783;ASTARLOA
33986;ASTORI
39339;ATHANASIADIS
54268;AUCHSCHUNAUM
8559;AUDARD
33930;AUGUSTO FERNÁNDEZ
41021;AURTENETXE
38645;AVRAAM PAPADOPOULOS
34701;AVRAMOV
56290;AWALAQ
37028;AYEW
43116;AŽBEJ JUG
46992;AZOUNI
35876;AZPILICUETA
56314;AZSHAQQAH
46752;BABANCO
1203;BABOS
38220;BACA
40715;BADSTUBER
41131;BADU
40923;BAENA
53800;BAGTORASOS
56305;BAHAGHARI
44142;BAIANO
32220;BAINES
55268;BAJSZOROS
38791;BAKER
46471;BALAMANDJI
47355;BALDÉ
35496;BALE
38706;BALENZIAGA
7452;BALLESTEROS
4294;BALMONT
37306;BALOTELLI
53506;BALTAO
32190;BALZARETTI
55662;BALZOLA
45401;BANANA
35250;BANEGA
46993;BANGOURA
38789;BANNAN
44116;BARCELLOS
9043;BARDSLEY
44702;BARKLEY
38083;BARNETT
8474;BARNETTA
40331;BARRADA
34004;BARRAL
31977;BARRETO
30263;BARRIENTOS
41123;BARRIOS
32914;BARRY
42868;BARTRA
55661;BARTUAL
54255;BARVORENA
5537;BARZAGLI
32569;BASSONG
31170;BASTA
40740;BAUMGARTLINGER
39701;BEAUSÉJOUR
47659;BEAUVUE
42813;BÉBÉ
47656;BECH
9421;BEDIMO
33159;BEERENS
37291;BEGOVIĆ
30189;BEHRAMI
56295;BEJEKHORATAM
40101;BEKİR İRTEGÜN
40520;BELEC
40709;BELFODIL
804;BELLAMY
5402;BELLION
6334;BENAGLIO
8940;BEN ARFA
47279;BENASSI
35109;BEÑAT
33643;BENATIA
7272;BENAYOUN
44658;BEN BASAT
33870;BENDTNER
42554;BENGTSSON
9037;BEN HAIM
42821;BENJAMIN LECOMTE
42589;BENJAMIN STAMBOULI
38625;BEN KHALFALLAH
7741;BENOIT CHEYROU
54381;BENTERSKI
8944;BENZEMA
46987;BENZIA
1310;BERBATOV
54267;BERCCHIO
4738;BEREZUTSKI
55791;BERGARA
36865;BERGESSIO
7802;BÉRIA
44440;BÉRIGAUD
40455;BERNARDELLO
38900;BERNARD PARKER
44946;BERNAT
34938;BERNI
47531;BERTHOMIER
40774;BERTOS
7242;BERTRÁN
45127;BERTRAND
47434;BETINHO
40406;BETO
54340;BETTENSIEGEN
6754;BIAVA
34783;BIGLIA
32651;BIONDINI
54383;BIRQRENDER
34892;BIRSA
54392;BIRSECAMP
34993;BIŠEVAC
55046;BISGURDULLAH
54319;BITTENWALD
7330;BIZZARRI
38797;BLIND
38219;BLONDEL
34451;BOATENG
34806;BOCALY
7782;BODMER
37271;BOGDAN
36765;BOJAN KRKIĆ
6736;BOJINOV
8581;BOKA
36773;BOLATTI
35003;BOLÍVAR
4063;BONERA
42368;BONEVACIA
33079;BONUCCI
54682;BORCARQUES
15331;BORGES
41004;BORINI
3544;BORJA
43105;BORJA EKIZA
45387;BORJA GÓMEZ
55656;BORRELL
5440;BORRIELLO
9515;BORUC
5600;BOSCHKER
44725;BOTTEGHIN
35539;BOUGHERRA
3955;BOUKHARI
6194;BOULAHROUZ
7857;BOURILLON
3605;BOVO
38934;BOYE
32025;BRAATEN
44108;BRACALI
32026;BRACIGLIANO
33866;BRADLEY
44689;BRADLEY JOHNSON
36990;BRAHIMI
32500;BRAMA
30327;BRANDÃO
47962;BRANDON OLIVARES
47411;BRĂNESCU
9533;BRANKO ILIČ
43999;BRAULIO LEAL
9567;BRAVO
47959;BRAYAN CORTÉZ
8837;BREČKO
8066;BREUER
38395;BREUKERS
7878;BRIAND
47821;BRIAN FERREIRA
4059;BRIGHI
46741;BRITO
44556;BRITTON
32825;BROWN
55521;BRUGUENA
34495;BRUINS
46770;BRUNINHO
35092;BRUNO
9060;BRUNO ALVES
44112;BRUNO AMARO
42676;BRUNO CÉSAR
40633;BRUNO CHINA
42576;BRUNO ECUELE MANGA
44079;BRUNO MIGUEL
46455;BRUNO MOREIRA
47865;BRUNO PICENO
43987;BRUNO RODRIGO
46771;BRUNO TURCO
32139;BRUNT
47942;BRYAN RODRÍGUEZ
37907;BRYAN RUIZ
47952;BRYAN VEJAR
983;BUFFON
39362;BUKHAROV
38785;BUNN
37109;BUONANOTTE
34862;BURAK YILMAZ
2315;BURDISSO
38192;BUTIN
54251;BUTTELMARCK
30310;CA
54706;CABALDELA
3272;CABALLERO
30447;CABAYE
54608;CABELAARD
36888;CÁCERES
32385;CAHILL
46479;CAHUZAC
38470;CALA
36671;CALAIÒ
46767;CALEB
38120;CALLEJÓN
55808;CALVO
37373;CAMACHO
2032;CAMARA
3681;CAMBIASSO
44441;CAMBON
37155;CAMPAGNARO
53526;CAMPORELHO
46825;CAN
5566;CANA
38655;CANALES
37336;CANDREVA
36246;CANER ERKİN
7434;CANI
6645;CANINI
2008;CAPDEVILA
37416;CAPOUE
35249;CARANTA
38438;CARLÃO
30415;CARLINHOS
6325;CARLOS ALBERTO
47924;CARLOS ALFARO
40688;CARLOS ARAUJO
43379;CARLOS CARBONERO
38365;CARLOS CARMONA
46431;CARLOS EDUARDO
36526;CARLOS ESQUIVEL
48023;CARLOS GALEANA
7244;CARLOS GARCIA
42706;CARLOS IZQUIERDOZ
45047;CARLOS LABRÍN
43896;CARLOS LUNA
42308;CARLOS MARTÍNEZ
5691;CARLOS MARTINS
47605;CARLOS PEÑA
9137;CARLOS SALEIRO
43765;CARLOS SÁNCHEZ
34741;CARMELO
4019;CARRASSO
1938;CARRICK
7063;CARRIZO
55285;CARTOZ
40238;CARUSO
55776;CASAR
38587;CASARINI
42669;CASEMIRO
34002;CASILLA
852;CASILLAS
34772;CASSANI
2345;CASSANO
36943;CÁSSIO
55540;CASTEDO
45427;CASTELLANI
5507;CASTELLAZZI
6630;CASTELLINI
9155;CASTO
55264;CASTOLIS
33916;CATERMOLE
40513;CATHERINE
44688;CAULKER
38353;CAVALIERI
35477;CAVANI
53523;CAXEINHA
35260;CEARÁ
3191;ČECH
42806;CÉDRIC BAKAMBU
42535;CÉDRIC SOARES
8957;CERCI
53400;CERNOT
4655;CESAR
42085;CÉSAR BENÍTEZ
45595;CÉSAR CARRANZA
47923;CÉSAR CORTÉS
4505;CÉSAR PEIXOTO
38773;CÉSAR SANTIN
7959;CESC FABREGAS
7766;CETTO
42552;CHADLI
7838;CHAIGNEAU
7722;CHALMÉ
5800;CHAMAKH
35034;CHANTÔME
46724;CHARBONNIER
41451;CHARLES ARÁNGUIZ
54377;CHARLIMPS
56312;CHARMOJ
55532;CHAURREAU
37503;CHÁVEZ
36996;CHEDJOU
39913;CHEIK DIABATÉ
33200;CHEIKH NDIAYE
54715;CHERALCA
55050;CHERKHARMI
37134;CHERUBIN
35093;CHICA
41192;CHICÃO
40553;CHICHIZOLA
38473;CHICO
8851;CHIELLINI
53445;CHILDFINGEN
1275;CHIVU
32598;CHOPLIN
41159;CHRISTIAN CELLAY
40871;CHRISTIAN ERIKSEN
45415;CHRISTIAN IROBISO
42735;CHRISTIAN MARTÍNEZ
37950;CHRISTOPHE BERRA
42030;CHRISTOPHER HURTADO
31059;CHYGRYNSKIY
9011;CIANI
33104;CIGARINI
47850;CIRILO SAUCEDO
55292;CIRINBONI
55770;CISNEROS
47028;CISSÉ
33940;CIVELLI
37446;CLAUDEMIR
44542;CLÁUDIO
47940;CLAUDIO ANDRÉS MUÑOZ
47829;CLAUDIO DANIEL PÉREZ
54323;CLAWITZ
46730;CLEITON
7860;CLÉMENT
2753;CLEMENTE RODRÍGUEZ
5583;CLERC
38593;CLEVERLEY
5408;CLICHY
55805;CLOTET
34001;COBEÑO
32262;CODA
36873;CODINA
9115;COHADE
40654;COHENE
44423;COKE
40293;COLBACK
40283;COLEMAN
4193;COLOCCINI
38668;COLOTTO
39210;COMMONS
30324;CONGRE
35014;CONSTANT
41603;CONTENTO
8714;CONTI
9332;CONTINI
1668;CONTRERAS
55281;CORQUADO
34803;CORRÊA
43054;CORRY EVANS
54687;CORTENHA
32324;COSSU
8662;COSTIL
55538;COTA
46472;COURTET
44383;COURTOIS
34845;COUTADEUR
6089;COUTINHO
45877;COWIE
34629;COX
55250;COYNBOROUGH
45278;CRAIG DAWSON
3268;CRIS
36666;CRISCITO
38118;CRISTIAN ÁLVAREZ
37963;CRISTIÁN BOGADO
45573;CRISTIAN CAMPESTRINI
45426;CRISTIAN GÓMEZ
47751;CRISTIÁN GRABINSKI
44011;CRISTIAN GUERRA
45358;CRISTIAN INSAURRALDE
47592;CRISTIAN IVANOBSKI
6732;CRISTIAN LEDESMA
41553;CRISTIAN MENÉNDEZ
40845;CRISTIANO
4522;CRISTIANO RONALDO
41493;CRISTIAN PELLERANO
33114;CRISTIAN ZAPATA
41446;CRISTÓBAL JORQUERA
40986;CROS
4012;CROUCH
55806;CRUSAT
40631;CUADRADO
47580;CUCO
55774;CUDORENI
7394;CUÉLLAR
45384;CUENCA
55807;CUEVAS
8966;CURCI
4523;CUSTÓDIO
38022;CVITANICH
54301;CZWITANOSKI
47152;DABO
45648;DAGOBERTO CURRIMILLA
4339;DAINELLI
55025;DALESHUMAYRI
2520;D'ALESSANDRO
9647;DAMIA
41169;DAMIÁN ALBIL
38513;DAMIÁN DÍAZ
45572;DAMIÁN PÉREZ
44631;DANI BENITEZ
32156;DANIC
44539;DANIEL
7312;DANIEL ALVES
5870;DANIEL DÍAZ
47937;DANIEL GONZÁLEZ
44694;DANIEL JOHNSON
43674;DANIEL MÁRQUEZ
47949;DANIEL RODRÍGUEZ
38087;DANIELS
42359;DANÍELSSON
36722;DANIEL VITERI
30385;DANILO
46772;DANILO ALVES
9148;DANILO GERLO
45061;DANILO LARANGEIRA
45827;DANILO LERDA
8454;DANNY
37201;DANNY ROSE
7814;DANTE
47816;DANY ROSERO
34849;DANZÉ
47155;DAO CASTELLANA
47814;DARÍO BENEDETTO
1712;DARÍO RODRÍGUEZ
37952;DARLEY
37140;DARMIAN
5404;DARREN FLETCHER
40884;DARRYL LACHMAN
55533;DASA
46997;DA SILVA
35243;DÁTOLO
38848;DAVID
9312;DAVID FUSTER
42910;DAVID GONZÁLEZ
47956;DAVID LLANOS
35207;DAVID LUIZ
38536;DAVID MEYLER
4898;DAVID NAVARRO
4410;DAVID PIZARRO
44036;DAVID RAMÍREZ
38080;DAVID STOCKDALE
44950;DAVID TIMOR
45393;DAVY KLAASSEN
44379;DE BRUYNE
7880;DEBUCHY
34983;DE CEGLIE
4502;DECO
45640;DEDÉ
9530;DEDIČ
3522;DEFOE
35532;DEFOUR
40571;DE GEA
53457;DEHRENBACH
54601;DEISSENVIER
44124;DEJAN ŠKOLNIK
5627;DE JONG
37428;DELLE
54327;DELLINGSTADT
55026;DELOMASONI
44529;DELORT
40640;DE MARCOS
38945;DEMBA BA
32313;DEMBÉLÉ
32456;DE MELO
3682;DEMICHELIS
38281;DEMIDOV
54405;DEMPFROWSKI
30200;DEMPSEY
54713;DENALGUES
54433;DENBOSSEN
54346;DENICHBON
33639;DENILSON
41227;DÊNIS
32888;DENISOV
47576;DE PRÉVILLE
36844;DERDIYOK
32302;DERIJCK
3603;DE ROSSI
4398;DE SANCTIS
33075;DE SILVESTRI
31048;DESSENA
40229;DESTRO
39287;DEVAUX
55290;DEZLANDO
9405;DIABY
4311;DIAGNE FAYE
31206;DIAKHATÉ
34939;DIAKITÉ
37151;DIAMANTI
33198;DIAMÉ
38809;DÍDAC
7809;DIDOT
34873;DIEGO
9564;DIEGO BARRETO
45597;DIEGO BRAGHIERI
31383;DIEGO CAPEL
33220;DIEGO CASTRO
47590;DIEGO CISTERNA
45814;DIEGO FERREIRA
48136;DIEGO FTACLA
41570;DIEGO GONZÁLEZ
46816;DIEGO LOPES
9308;DIEGO LÓPEZ
44630;DIEGO MAINZ
45291;DIEGO MARIÑO
7271;DIEGO MATEO
6772;DIEGO MILITO
48025;DIEGO NOVARETTI
47866;DIEGO OLSINA
8899;DIEGO PÉREZ
41141;DIEGO POZO
43680;DIEGO REYES
43191;DIEGO RIVERO
41775;DIEGO SCOTTI
45594;DIEGO SEVILLANO
41269;DIEGO TORRES
43757;DIEGO VILLAR
47431;DIER
54312;DIESENTEILER
43747;DIGÃO
37018;DIGARD
47648;DI GENNARO
43748;DIGUINHO
37725;DIKGACOI
37106;DI MARÍA
4598;DI NATALE
44930;DINIS
38644;DIOGO
44085;DIOGO AMADO
46269;DIOGO CAMPOS
46813;DIOGO COELHO
42537;DIOGO SALOMÃO
45644;DIOGO SILVA
45227;DIOMANDÉ
2052;DISTIN
40484;DJAKARIDJA KONE
47344;DJALMA
44102;DJALMIR
34869;DJALÓ
55288;DJALTAO
44175;DJAMAL
44943;DJANINY
38671;DJEBBOUR
3806;DJIBRIL CISSÉ
9602;DJOUROU
53515;DOIACAO
55040;DOMGANASERI
3688;DOMINGUEZ
6577;DOMIZZI
5463;DONADEL
36951;DONALD
2536;DONATI
44416;DORADO
47207;ĐORĐEVIĆ
38088;DORRANS
9124;DOUCHEZ
47533;DOUCOURÉ
38446;DOUGLÃO
43781;DOUGLAS
40850;DOUGLAS COSTA
15408;DOUMBIA
40742;DRAGOVIĆ
45946;DRAXLER
5558;DROGBA
34503;DUCOURTIOUX
7500;DUDA
32870;DUDKA
9278;DUDU
736;DUFF
40701;DUFFY
44433;DURAND
43983;DURVAL
47856;DÚVIER RIASCOS
44562;DYER
38947;DZAGOEV
37638;DŽEKO
34432;DZEMAILI
56315;DZHAKHARIKUM
37432;DZSUDZSÁK
55262;EBORCANY
30209;EBOUÉ
45626;EDENÍLSON
44063;ÉDER
40861;ÉDER LUÍS
44927;ÉDER SCIOLA
30313;EDERSON
46815;EDERSON MORAES
44117;EDGAR
46811;EDGAR ABREU
39710;ÉDGAR BENÍTEZ
36565;EDGAR HERNÁNDEZ
41973;ÉDGAR JIMÉNEZ
45734;EDGAR PACHECO
47864;EDGAR VILLEGAS
35265;EDINHO
41426;ÉDSON PUCH
45961;ÉDSON SILVA
30186;EDUARDO
33630;EDUARDO CASAIS
39708;EDUARDO LEDESMA
44008;EDUARDO LOBOS
42164;EDUARDO MORANTE
41425;EDUARDO VARGAS
3978;EDU DRACENA
36567;EDWIN SANTIBÁÑEZ
43743;EDWIN VALENCIA
36573;EDY BRAMBILA
39643;EGEMEN KORKMAZ
41780;EGUINO
54270;EINEFERD
53453;EINSWHOHL
54282;EISACHMUND
38062;EKDAL
34851;EKOKO
40343;EL ADOUA
8663;ELANA
6773;ELANO
55044;ELDERGHENHO
37401;ELDERSON
8070;EL HAMDAOUI
41195;ELIAS
38129;ELISEU
54385;ELITZHOUSEN
46246;ELIVÉLTON
44966;ELIZEU
39276;EL KAOUTARI
40305;ELLIOTT BENNETT
54440;ELMACAN
2593;ELMANDER
37707;EL MOHAMADI
55257;EL MOUGHAOUET
38858;EL SHAARAWY
45508;ELTON
35180;EL ZHAR
45647;EMANUEL HERRERA
41538;EMANUEL OLIVERA
30057;EMANUELSON
47755;EMANUEL VARGAS
450;EMERSON
42501;EMÍDIO RAFAEL
35181;EMILIANO INSÚA
47809;EMILIANO OLIVERO
45652;EMILIANO VECCHIO
43643;EMILIO HERNÁNDEZ
54365;EMMAROWEL
1352;EMRE
41055;EMRE ÇOLAK
250;ENDO
43073;ENGİN BAYTAR
37379;ENRIQUE SOLA
35439;ENRIQUE VERA
3848;ENYEAMA
41483;ENZO ANDÍA
30117;ENZO GUTIÉRREZ
41163;ENZO PÉREZ
55780;EPITIE
48028;ERBÍN TREJO
33813;ERDING
43265;ERGYS KACE
54370;ERNESJALEN
48030;ERNESTO SÁNCHEZ
55644;ERRANDO
54607;ERTEMAZ
38416;ESCUDERO
55813;ESCUREDO
55542;ESPARGARO
5577;ESSIEN
873;ESTEBAN
42369;ESTEBAN ALVARADO
41555;ESTEBAN ANDRADA
42234;ESTEBAN DREER
54683;ESTERILLO
54445;ESTMASI
36150;ESTRADA
32265;ETHERINGTON
1498;ETO'O
47845;EUGENIO ISNALDO
42751;EUGENIO MENA
39392;EVALDO
43210;EVANDRO
47436;EVANDRO BRANDÃO
4013;EVRA
47335;EYSSERIC
37123;EZEQUIEL LLAMA
47585;EZEQUIEL MAGGIOLO
44039;EZEQUIEL RESCALDANI
47928;EZEQUIEL VIDELA
47929;FABIÁN CARMONA
41471;FABIÁN CERDA
41521;FABIÁN CUBERO
43998;FABIÁN MUÑOZ
45004;FABIANO
34437;FABIANSKI
37041;FABIEN ROBERT
38589;FÁBIO
3548;FÁBIO AURÉLIO
36867;FÁBIO COENTRÃO
38810;FABRI
33314;FABRÍCIO
45590;FACUNDO CASTILLÓN
41507;FACUNDO CURUCHET
46648;FÄHRMANN
31044;FALCAO
4312;FANNI
43079;FAOUZI GHOULAM
5106;FARFÁN
54302;FARMLANY
37706;FATHALLAH
36570;FAUSTO PINTO
7864;FAUVERGUE
37960;FAYZULIN
40434;FAZLI
41286;FEDERICO FALCONE
35123;FEDERICO FAZIO
41160;FEDERICO FERNÁNDEZ
47822;FEDERICO FREIRE
7496;FEDERICO INSÚA
7042;FEDERICO LEÓN
45593;FEDERICO LÉRTORA
42919;FEDERICO SANTANDER
47827;FEDERICO VÁZQUEZ
38211;FEGHOULI
55267;FEISSERZELN
37052;FEJSA
53391;FELIERDIN
2256;FELIPE
44620;FELIPE ANDERSON
45820;FELIPE CONCEIÇÃO
41479;FELIPE GUTIÉRREZ
38904;FELIPE MATTIONI
7084;FELIPE MELO
47954;FELIPE REYNERO
41424;FELIPE SEYMOUR
37824;FELLAINI
38461;FELLIPE BASTOS
820;FERDINAND
54338;FERKANOV
35099;FERNÁNDEZ
31052;FERNANDINHO
43786;FERNANDO
30149;FERNANDO ALEXANDRE
4794;FERNANDO ARCE
44001;FERNANDO CORDERO
39794;FERNANDO HIDALGO
47758;FERNANDO MANRÍQUEZ
40667;FERNANDO MARQUÉS
4070;FERNANDO NAVARRO
42667;FERNANDO ORTÍZ
45637;FERNANDO PRASS
41527;FERNANDO TOBÍO
4208;FERNANDO TORRES
45449;FERREIRA
45404;FERRI
53448;FERSEKOP
54339;FERSTOOM
40844;FETFATZIDIS
41278;FIDELEFF
44216;FIDÉLIS
9193;FILIPE
44148;FILIPE ANUNCIAÇÃO
42906;FILIPPO BONIPERTI
42843;FILIPPO LOMBARDI
43261;FILIP TWARDZIK
7836;FLAMINI
9235;FLAÑO
44885;FLÁVIO FERREIRA
48022;FLAVIO SANTOS
9069;FLEDDERUS
33857;FLOCCARI
6621;FLORO FLORES
53784;FLOTHERNI
39926;FLOYD AYITÉ
54359;FLUSTRAUM
32069;FOFANA
47044;FONSECA
3497;FORLÁN
38287;FORLÍN
55794;FORNER
1104;FORSSELL
40193;FOTAKIS
30296;FOX
55522;FRAILE
33808;FRAIZER CAMPBELL
47939;FRANCISCO ARRUÉ
42963;FRANCISCO CASTRO
45600;FRANCISCO CERRO
36537;FRANCISCO GAMBOA
46909;FRANCISCO JÚNIOR
41477;FRANCISCO PIZARRO
41468;FRANCISCO SILVA
41528;FRANCO RAZZOTTI
45025;FRAN RICO
36768;FRASER FORSTER
9144;FRED
42920;FRÉDÉRIC SAMMARITANO
43205;FREDERIK SØRENSEN
44244;FREIRE
47218;FREITAS
2130;FREY
45406;FRICK
2714;FRIEDEL
47423;FURKAN ÖZÇAL
7303;GABI
33731;GABRIEL
42179;GABRIEL ACHILIER
43016;GABRIELE ANGELLA
42849;GABRIELE PERICO
47817;GABRIEL FLORES
47843;GABRIEL HACHEN
34944;GABRIEL PEÑALBA
47562;GABRIEL RODRIGUEZ
47947;GABRIEL SANDOVAL
48031;GABRIEL VELASCO
53518;GABRIMEL
54386;GADIC
37505;GAITÁN
44256;GALLO
34964;GALLOPPA
45843;GAMADIEL GARCÍA
5490;GAMBERINI
53389;GAMBETAIN
30323;GAMEIRO
54612;GAMRANELLA
42455;GANSO
33944;GARAY
2299;GARCE
55775;GARDE
44736;GARDNER
37967;GARETH MCAULEY
35445;GARGANO
37181;GARICS
55539;GARITANO
3528;GARY CALDWELL
42559;GARY HOOPER
38738;GASSAMA
5603;GASTALDELLO
45577;GASTÓN ESMERADO
9152;GASTÓN FERNÁNDEZ
45672;GASTÓN PEZZUTI
42894;GASTÓN RAMÍREZ
5513;GAVILÁN
32923;GAXA
41125;GEDO
36930;GEERT ROORDA
55253;GELLAZCA
37095;GELSON FERNANDES
54289;GENALESKI
46952;GENEVOIS
39414;GEORGI SHCHENNIKOV
5730;GERA
37531;GERMÁN DENIS
45071;GERMÁN PEZZELLA
41166;GERMÁN RÉ
47820;GERMÁN RIERA
822;GERRARD
8898;GERSON MAGRAÕ
55293;GERTONI
36986;GERVINHO
55272;GHADANTO
55278;GHARZEMANA
54293;GHENTJO
55018;GHIERASAYED
7875;GHISOLFI
41865;GIACCHERINI
43022;GIAKOUMIS
33706;GIBSON
793;GIGGS
35017;GIGNAC
41220;GIL
4929;GILARDINO
45507;GILBERTO
3757;GILBERTO SILVA
44121;GILJEN
43082;GILLES SUNU
39477;GILLET
43788;GÍLSON
42952;GINO PERUZZI
46242;GIOVANNI
37171;GIOVINCO
38627;GIROUD
8822;GIUSEPPE ROSSI
1951;GIVEN
54245;GJALUCKNER
4884;GLEN JOHNSON
9333;GOBBI
34475;GODÍN
54303;GOERSTEILER
36832;GÖKHAN GÖNÜL
6990;GÖKHAN ZAN
54723;GOLBEAMA
7069;GOMES
8707;GOMIS
40710;GONALONS
55804;GONBAU
46419;GONÇALO
47852;GONZÁLEZ TAHUILÁN
45650;GONZALO BARRIGA
37185;GONZALO CASTRO
45585;GONZALO ESPINOZA
38778;GONZALO MARINELLI
8165;GONZALO RODRÍGUEZ
41485;GONZALO SEPÚLVEDA
44000;GONZALO VILLAGRA
54265;GOORSVAARD
45106;GORGELIN
36149;GORKA ELUSTONDO
37284;GOSLING
54441;GOTTONLEHW
8684;GOUFFRAN
9418;GOURCUFF
9446;GRAHAM
42424;GRANIT XHAKA
35191;GRANQVIST
32694;GRECO
7696;GRÉGORY PUJOL
38740;GRENIER
42316;GRIEZMANN
35483;GRIMI
32839;GRINDHEIM
55052;GROMOUSRI
38630;GUAITA
34108;GUARDADO
37322;GUARENTE
33926;GUARÍN
42549;GUDMUNDSSON
8823;GUERRERO
41558;GUIDO PIZARRO
44274;GUILHERME
33952;GUILHERME SIQUEIRA
42670;GUILLERMO BURDISSO
46635;GUILLERMO FERNÁNDEZ
32733;GUILLERMO MARINO
47842;GUILLERMO ORTÍZ
32457;GÜIZA
35277;GUM
45945;GÜNDOĞAN
36890;GUNNAR NIELSEN
7421;GURPEGI
54351;GURYPORT
38286;GUSTAVO BOU
45665;GUSTAVO LORENZETTI
8984;GYAN ASAMOAH
43421;GYLFI SIGURÐSSON
42591;HAAS
55276;HACHIRAOZ
5660;HAEDO VALDEZ
9635;HAJNAL
37499;HAKAN BALTA
56289;HALFOUGHT
30404;HALISSON
40077;HALLICHE
5648;HAMİT ALTINTOP
33799;HAMSIK
8978;HANDANOVIČ
4685;HANGELAND
41474;HANS MARTÍNEZ
42654;HARIS VUČKIĆ
34827;HART
55259;HARTY
3305;HASEBE
47336;HASSEN
54395;HAUBERQEAUX
36998;HAZARD
39864;HAZAZI
55269;HEAUDERBAIX
48029;HÉCTOR ACOSTA
36950;HEIJBLOK
54415;HEINTSCHUNIG
3577;HEITINGA
33881;HÉLDER BARBOSA
4514;HÉLDER POSTIGA
2250;HÉLTON
41034;HENRIKSEN
33271;HENRIQUE
41091;HENRIQUE SERENO
40657;HENRY GIMÉNEZ
54592;HERLLANEZ
34992;HERMACH
47848;HERNÁN ALTOLAGUIRRE
36821;HERNÁN BARCOS
35553;HERNANES
54257;HERQUELA
55779;HERRERO
55812;HERVAS
54362;HEUESSGLAD
53435;HEUNELING
35071;HIARIEJ
4155;HIBBERT
33633;HIGUAÍN
5980;HILDEBRAND
7642;HILTON
41840;HOESEN
46651;HÖGER
33610;HOLLA
5880;HOLMAN
44501;HOLT
43041;HOLTBY
11055;HONDA
54692;HORGENHO
53411;HORRIER
9487;HOSNI
55298;HOSTOBAZ
55252;HOULEIGEU
4771;HOWARD
41605;HÖWEDES
45442;HOWSON
37850;HUBOČAN
3774;HÜBSCHMAN
55258;HUDALESKI
32389;HUDDLESTONE
5726;HUGO ALMEIDA
2582;HUGO LEAL
45579;HUGO NERVO
15038;HULK
54325;HUSMALOV
54590;HUTCHSTONE
4872;HUTH
4953;HUTTON
54434;HVARAKALI
31985;HYSÉN
5544;IBAGAZA
42432;IBAI GÓMEZ
37383;IBORRA
47006;IBRAHIMA MBAYE
2586;IBRAHIMOVIĆ
42575;IDRISSA GUÈYE
43080;IDRISS SAADI
42860;IFRÁN
38257;IGNACIO SCOCCO
4739;IGNASHEVITCH
54437;IGNAUNY
53401;IGNOIGALL
44217;IGOR
54348;IGORESLEIN
45670;IGOR LICHNOVSKY
42433;IGOR MARTÍNEZ
9160;ILAN
42865;ILLARRAMENDI
38032;IMMERS
35261;ÍNDIO
55543;INFANTAS
4073;INIESTA
44639;INIGO LOPEZ
45290;IÑIGO MARTÍNEZ
41020;IÑIGO PÉREZ
40085;INKOOM
35495;INLER
55256;IOLECHIA
55291;IORGHANCINI
7238;IRAIZOZ
7420;IRAOLA
32491;IRELAND
32655;IRINEY
47933;ISAAC DÍAZ
3764;ISAKSSON
42556;ISCO
37337;ISLA
41491;ISMAEL QUÍLEZ
44105;ISMAILY
43755;ISRAEL DAMONTE
34986;ISSIAR DIA
34491;ITURRA
38650;ITURRASPE
8064;IVAN ALONSO
41532;IVÁN BELLA
45576;IVÁN MARCONE
41500;IVÁN MORENO
36396;IVANOVIĆ
42091;IVÁN PIRIS
42105;IVÁN TORRES
55645;IVARS
42377;IVENS
55244;IVYGHASEK
37909;IZAGUIRRE
34918;IZCO
3113;IZMAILOV
8414;JABIER GARRIDO
40753;JACKSON MARTÍNEZ
4940;JACOBSEN
55246;JACOMORAC
30429;JADSON
34657;JAGIELKA
45292;JAIRO SAMPERIO
42457;JAKE LIVERMORE
16169;J. AL BISHI
34750;JALLET
9541;JAMES COLLINS
42918;JAMES FORREST
9210;JAMES MORRISON
41581;JAMES RODRÍGUEZ
45225;JANDER
8421;JAN HUNTELAAR
35289;JANKO
35088;JANKOVIĆ
38036;JANMAAT
54341;JANVLIES
34489;JARA
44181;JARDEL
55287;JARQUECION
43206;JASMIN KURTIĆ
45581;JAVIER BURRAI
41560;JAVIER CARRASCO
3684;JAVIER GANDOLFI
37506;JAVIER GARCÍA
36556;JAVIER HERNÁNDEZ
1737;JAVIER ZANETTI
9378;JAVI GARCIA
41023;JAVI LÓPEZ
35108;JAVI MARTÍNEZ
35122;JAVI VARAS
41231;JEAN
42023;JEAN CARLOS TRAGODARA
45649;JEAN PINEDA
40727;JEDINAK
44231;JEFERSON
43297;JEFFERSON
38566;JEFFREN
54291;JEHNZEILER
54603;JEICENER
40729;JELAVIĆ
41795;JEMIO
40870;JENS TOORNSTRA
36896;JEROME
40350;JÉRÔME BOATENG
47302;JESÚS
33218;JESÚS GÁMEZ
7327;JESÚS NAVAS
54419;JEUENORD
7607;JEUNECHAMP
53397;JEVAILLAUX
33307;JÔ
34016;JOAN VERDÚ
44111;JOÃO AURÉLIO
34871;JOÃO COIMBRA
45965;JOÃO FILIPE
44163;JOÃO LUIZ
47542;JOÃO MÁRIO
32586;JOÃO MIRANDA
9138;JOÃO MOUTINHO
45509;JOÃO PAULO
42893;JOÃO PEDRO
5676;JOÃO PEREIRA
44236;JOÃO RIBEIRO
47129;JOÃO SCHMIDT
3741;JOAQUÍN
46994;JOBELLO
826;JOE COLE
47862;JOE CORONA
42479;JOEL
54344;JOERANKEL
4113;JOEY BARTON
9441;JOEY O'BRIEN
43084;JOHN GUIDETTI
54261;JOHRFAEM
35514;JOKIC
53505;JOLRZATAO
33745;JONAS
32657;JONÁS GUTIÉRREZ
42464;JONÁS RAMALHO
41206;JONATHAN
33167;JONATHAN DE GUZMÁN
40665;JONATHAN DOS SANTOS
41301;JONATHAN MENSAH
47764;JONATHAN REBOLLEDO
36946;JONATHAN REIS
47840;JONATHAN VALLE
46833;JONATHAN VIERA
42810;JONATHAN WALTERS
44679;JONES
42659;JONJO SHELVEY
35505;JONNY EVANS
35415;JONNY MAGALLÓN
42578;JORDAN AYEW
40295;JORDAN HENDERSON
40425;JORDI ALBA
36942;JORDY BUIJS
45653;JORGE AMPUERO
45589;JORGE CURBELO
41198;JORGE HENRIQUE
41335;JORGE HERNÁNDEZ
47043;JORGE LUIZ
44417;JORGE MOLINA
38308;JORGE ORTIZ
47602;JORGE ZATARAÍN
46766;JORGINHO SOUSA
54417;JORGMAYR
38818;JOSÉ ÁNGEL
45157;JOSÉ CAMAPAÑA
38932;JOSÉ CAÑAS
32466;JOSÉ ENRIQUE
35880;JOSÉ ERNESTO SOSA
43006;JOSÉ FUNES MORI
42653;JOSÉ HOLEBAS
47609;JOSÉ JUAN VÁZQUEZ
45385;JOSELU
47861;JOSÉ MADUEÑA
32780;JOSÉ MANUEL ROJAS
44250;JOSÉ PEDRO
42888;JOSIP ILIČIČ
42402;JOSUÉ
42803;JOSUHA GUILAVOGUI
45413;JOTA
7858;JOUFFRÉ
39271;JOURDREN
38051;JOVETIĆ
42829;JOZEFZOON
42264;JUAN
41429;JUAN ABARCA
43131;JUAN CARLOS
36564;JUAN CARLOS CACHO
35580;JUAN CASTILLO
47934;JUAN DUMA
3775;JUANFRAN
42783;JUAN GUERRA
47600;JUAN IGNACIO GONZÁLEZ
47839;JUAN IGNACIO VIEYRA
42101;JUAN ITURBE
47601;JUAN JOSÉ CALDERÓN
9020;JUANLU
9017;JUANMA
41498;JUAN MANUEL LUCERO
41522;JUAN MANUEL MARTÍNEZ
45254;JUAN MANUEL SÁNCHEZ
47828;JUAN MARTÍN IMBERT
36766;JUAN MATA
41100;JUANMI
47931;JUAN PABLO PASSAGLIA
35030;JUAN PABLO PINO
47854;JUAN PABLO SANTIAGO
7505;JUAN RODRÍGUEZ
43637;JUAN SABIA
7287;JUAN VALERA
9629;JUHÁSZ
7318;JÚLIO BAPTISTA
4768;JÚLIO CÉSAR
32793;JULIO DOS SANTOS
47811;JULIO FURCH
41917;JULIO MACHADO
34937;JÚLIO SÉRGIO
9030;JUNGSCHLÄGER
12663;JUNG SUNG RYONG
45668;JUNIOR FERNANDES
46957;JÚNIOR LOPES
55793;JURADO
7090;JUSSIE
38437;KABORÉ
9406;KABOUL
30158;KADLEC
15320;KAGAWA
3758;KAKÁ
4650;KÄLLSTRÖM
34159;K. AL MOUSA
5616;KALOU
3200;KAMENI
54364;KAMPECHER
38235;KANA-BIYIK
55024;KANAZIDEH
45114;KANDJI
7682;KANTÉ
47544;KANÚ
40095;KARABELAS
1328;KARAGOUNIS
36857;KARNEZIS
42408;KASAMI
42929;KASHIA
56313;KASHKAPRI
7012;KATSOURANIS
54322;KATZLANN
35500;KAVLAK
2489;KAWASHIMA
36431;KAYAL
36426;KEINAN
40353;KEIRRISON
37086;KELLY
44852;KELVIN
44680;KELVIN WILSON
55047;KENOKHDI
9044;KENWYNE JONES
54266;KERCHENDEIER
47690;KERJEAN
3829;KERZHAKOV
54247;KESALDAG
48137;KÉVIN ITABEL
40583;KEVIN OSEI
56304;KHAMATLAM
6899;KHARIRI
46481;KHAZRI
40347;KHEDIRA
44665;KHELIFA
34036;KHOJAH
39922;KHUMALO
37721;KHUNE
42376;KIEFTENBELD
38081;KIERAN GIBBS
40364;KIESZEK
39239;KIGHTLY
36851;KILLEN
16108;KIM BO KYUNG
12269;KIM JUNG WOO
54380;KINGTONHALL
1182;KIRÁLY
53446;KIRCHLEIN
53798;KIRKUTALIS
37857;KIRM
39187;KI SUNG YUENG
37009;KITAMBALA
38054;KJAER
6407;KLÉBER
45628;KLÉVER
2674;KLOSE
54300;KMEIRNINGEN
40197;KOBIN
53508;KODEIGUA
39281;KOITA
41082;KOKE
36764;KOLAROV
47162;KOLAŠINAC
38701;KOLODZIEJCZAK
5770;KOMPANY
45180;KONÉ
34962;KONKO
3275;KONNO
47634;KONRADSEN
54337;KOPPTANN
40340;KOSCIELNY
43266;KOSTAS STAFYLIDIS
54350;KOTTLEHN
43135;KOVAČIĆ
38477;KOZÁK
39230;KRHIN
47660;KRITSYUK
8441;KROHN DEHLI
6182;KRUISWIJK
32485;KRUL
44659;KRYCHOWIAK
42605;KRYVTSOV
35498;KUCHER
39324;KUCKA
38402;KUIPER
9028;KUM
35476;KUZMANOVIĆ
32008;KVIST
37536;KWADWO ASAMOAH
41119;KYLE WALKER
9105;LABAKA
42416;LABYAD
40507;LACAZETTE
32498;LACEN
42347;LADJI KEITA
33204;LAFITA
55652;LAFUENTE
54372;LAGNUSCHUBER
6337;LAHM
54269;LAHMFERD
56291;LAMAKUNJI
42577;LAMINE KONÉ
54278;LAMPANCZE
1948;LAMPARD
55651;LAMPREAVE
4689;LANDREAU
55787;LANGA
35117;LAQUAIT
55029;LARPANKAR
43445;LARS BENDER
40328;LASNE
38922;LAURO
45992;LAUTARO GIANETTI
45467;LAUTOA
32493;LAVEZZI
38253;LAZAROS
6652;LAZZARI
40196;LEANDRO ALMEIDA
47851;LEANDRO AUGUSTO
40882;LEANDRO BACUNA
41168;LEANDRO BENÍTEZ
41078;LEANDRO DAMIÃO
41158;LEANDRO DESÁBATO
15523;LEANDRO EUZÉBIO
41178;LEANDRO GONZÁLEZ
44718;LEANDRO GONZÁLEZ PIRES
47593;LEANDRO LEGUIZAMÓN
45356;LEANDRO PAREDES
9121;LECA
7578;LE CROM
2300;LEDESMA
34461;LEDLEY
33684;LEEUWIN
53410;LEGOUNAUX
4360;LEGROTTAGLIE
55255;LEISSENTHAR
7653;LE LAN
47786;LEMINA
36992;LEMOINE
5430;LENNON
45958;LÉO
43992;LEONARDO MONJE
3655;LEONARDO MOURA
47945;LEONARDO POVEA
40176;LEONARDO SIGALI
43874;LEONEL CUERDO
41473;LEONEL MENA
54430;LEPTER
7225;LESCOTT
54390;LESDIGNART
5417;LE TALLEC
37276;LETO
40817;LETSHOLONYANE
43186;LEUGERS
40002;LEWANDOWSKI
8947;LEYTI N'DIAYE
47217;LIBAN ABDI
46418;LICÁ
54605;LICHTORZAHN
32395;LICHTSTEINER
54410;LIECHENBERG
54391;LIEDENWIG
5698;LIEDSON
45094;LIGALI
42349;LIMA
30053;LINDGREN
53437;LINGOHLUGER
36771;LINO
32436;LISANDRO LOPEZ
47830;LISANDRO MAGALLÁN
34618;LITA
40254;LJAJIĆ
37859;LJUBIJANKIČ
55275;LLAMOUHA
53399;LLAUMERRAND
55769;LLORENS
30277;LLORENTE
8574;LLORIS
1290;LOBONŢ
40334;LOÏC POUJOL
35121;LOLO
37825;LOMBAERTS
34626;LONG
7240;LOPO
38326;LORENTZEN
47837;LORENZO FARAVELLI
46235;LORENZO INSIGNE
47943;LORENZO REYES
43078;LORIS NÉRY
55785;LOTINA
44262;LOURENÇO
38346;LOVREN
47034;LUAN
35878;LUCAS
47376;LUCAS ANDERSEN
2572;LUCAS BERNARDI
43771;LUCAS CEBALLOS
47583;LUCAS JANSON
41517;LUCAS MUGNI
45255;LUCAS OCAMPOS
44722;LUCAS PIAZÓN
47825;LUCAS ROMERO
48026;LUCAS SILVA
6664;LUCCHINI
54279;LUCHETANO
4747;LUCHO GONZÁLEZ
36931;LUCIANO
45069;LUCIANO ABECASIS
41571;LUCIANO BALBI
45755;LUCIANO CIVELLI
1633;LÚCIO
30173;LUGANO
54314;LUHCHGARD
34875;LUIJCKX
44272;LUÍS ALBERTO
4769;LUISÃO
42097;LUIS CÁCERES
42086;LUIS CARDOZO
44553;LUIS CARLOS
47607;LUIS DELGADO
5848;LUÍS FABIANO
37222;LUÍS FILIPE
44941;LUÍS LEAL
44548;LUÍS MANUEL
36584;LUIS MONTES
44201;LUÍS OLIM
39801;LUIS RAMÍREZ
47761;LUIS SOTOMAYOR
34881;LUIS SUÁREZ
35272;LUIZ ADRIANO
45515;LUIZ ANTÔNIO
44976;LUÍZ CARLOS
43133;LUIZ GUSTAVO
40122;LUKAKU
39744;ŁUKASZ PISZCZEK
34773;LUKOVIĆ
54703;LUNATES
2209;LUPATELLI
4037;LURLING
38765;LUSTIG
54371;LYMEKNICE
54297;MAARGOOTEN
39218;MACHEDA
55248;MACOVSHIRE
30056;MADURO
55041;MAELODEHZI
8878;MAGGIO
44245;MAHAMADOU N'DIAYE
35036;MAHAMANE TRAORE
7072;MAICON
34025;MAIDANA
43981;MAIKON LEITE
44525;MAIRE
46728;MAKELELE
7804;MAKOUN
5776;MALAFEEV
4178;MALBRANQUE
1669;MALDONADO
47157;MALHERBE
4947;MALONEY
37017;MAMADOU SAKHO
55655;MANA
37026;MANDANDA
41136;MANDJECK
36817;MANDŽUKIĆ
30242;MANÉ
38843;MANGALA
33876;MANNONE
40097;MANOLAS
39957;MANOLEV
35462;MANUCHO
8377;MANU DEL MORAL
42905;MANUEL GIANDONATO
37987;MANUEL JOSÉ
42697;MANUEL LANZINI
44640;MANUEL LUCENA
47754;MANUEL VILLALOBOS
56299;MAQBARAH
45731;MARANHÃO
45351;MARÇAL
33146;MARCELLIS
34908;MARCELO
41518;MARCELO BAROVERO
42689;MARCELO CAÑETE
41428;MARCELO DÍAZ
43776;MARCELO GROHE
37899;MARCELO MORENO
42502;MARCELO SILVA
43039;MARCEL SCHMELZER
7699;MARCHAL
55294;MARCHAMP
38055;MARCHETTI
4074;MARCHIONNI
34982;MARCHISIO
39711;MARCO CÁCERES
44005;MARCO HIDALGO
30013;MARCO MOTTA
2187;MARCO ROSSI
43652;MARCOS ARGÜELLO
15800;MARCOS AURÉLIO
45996;MARCOS JÚNIOR
47844;MARCOS PÉREZ
45565;MARCOS POL
41174;MARCOS ROJO
46003;MARCO VERRATTI
38358;MARC WILSON
30265;MAREQUE
2551;MARESCA
43746;MARIANO
41536;MARIANO BÍTTOLO
47596;MARIANO ECHEVERRÍA
6840;MARICA
35344;MARIGA
5498;MARIO
43784;MÁRIO FERNANDES
9341;MARIO GÓMEZ
43040;MARIO GÖTZE
43477;MÁRIO RONDÓN
33225;MARIO SUÁREZ
42309;MARKEL BERGARA
5849;MARK GONZÁLEZ
45659;MARKO BISKUPOVIC
38372;MARKO MARIN
43751;MARQUINHO
40638;MARRONE
55789;MARSILLACH
4702;MARTENS
47711;MARTIAL
38188;MARTIN
45068;MARTÍN AGUIRRE
41516;MARTÍN COMACHI
47951;MARTÍN RODRÍGUEZ
47812;MARTÍN ROLLE
47838;MARTÍN TONSO
38868;MARTIN VINGAARD
43101;MARTÍ RIVEROLA
34537;MARVEAUX
46484;MARY
7056;MASCHERANO
37718;MASILELA
54393;MASKEPURG
45119;MASSAMPU
45298;MASUERO
37436;MATAVŽ
34909;MATĚJOVSKÝ
34525;MATER
34680;MATEUS
46244;MATHEUS CALDEIRA
7817;MATHIEU
6222;MATHIJSEN
45808;MATÍAS BRITOS
45661;MATÍAS CAMPOS
42686;MATÍAS CARUZZO
47595;MATÍAS ESCOBAR
32776;MATÍAS FERNÁNDEZ
47586;MATÍAS PÉREZ GARCÍA
41419;MATÍAS RODRÍGUEZ
47813;MATÍAS ZALDIVIA
40240;MATIĆ
44776;MATIJA NASTASIĆ
41135;MATIP
37144;MATRI
36769;MATS HUMMELS
7193;MATTHEW TAYLOR
32159;MATUIDI
4064;MATUZALEM
47429;MAUPAY
55790;MAURA
5527;MAURI
40330;MAURICE
37920;MAURICE EDU
44092;MAURÍCIO
47936;MAURICIO YEDRO
34488;MAURICIO ZENTENO
44924;MAURO
53507;MAURODAO
38517;MAURO DÍAZ
35882;MAURO ZÁRATE
44381;MAVINGA
7895;MAVUBA
45768;MAXI BIANCUCCHI
3690;MAXI LOPEZ
41509;MAXIMILIANO CAIRE
41170;MAXIMILIANO NÚÑEZ
42948;MAXIMILIANO URRUTI
41548;MAXIMILIANO VELÁZQUEZ
7255;MAXI RODRÍGUEZ
2585;MAXWELL
43778;MAYLSON
33431;MAYNOR FIGUEROA
5080;M'BAMI
37036;M'BENGUE
30317;M'BIA
2641;MCCARTNEY
8408;MCGEADY
4949;MCGREGOR
39699;MEDEL
5420;MEDJANI
40604;MEGGIORINI
54258;MEGGLEHOF
42612;MEGYERI
41604;MEHMET EKİCİ
54696;MEINAMALA
36433;MELIKSON
55654;MELINO
1075;MELLBERG
54690;MELTECA
47390;MENDES
9182;MENEZ
4355;MENSAH
3574;MERIEM
54602;MERSCINHO
40065;MERTENS
6408;MERTESACKER
7511;MESSI
6715;MESTO
38240;MESUT ÖZIL
42304;MEXER
4261;MEXÉS
47695;MEYER
45097;MEZAGUE
32388;MICAH RICHARDS
47512;MICHAEL
30345;MICHAEL DAWSON
41185;MICHAEL HOYOS
45662;MICHAEL RÍOS
38143;MÍCHEL
34698;MICHEL BASTOS
43086;MICHELE CAMPORESE
45011;MICHU
44324;MIERZEJEWSKI
55035;MIFARASCAIL
4281;MIGNOT
47938;MIGUEL ACEVAL
36514;MIGUEL ALMAZÁN
38534;MIGUEL BRITOS
36527;MIGUEL CENTENO
47955;MIGUEL JIMÉNEZ
47039;MIGUEL RODRIGUES
35129;MIGUEL TORRES
31019;MIGUEL VELOSO
36343;MIHAYLOV
32280;MIKEL
33209;MIKEL GONZÁLEZ
44634;MIKEL RICO
37277;MIKEL SAN JOSÉ
39720;MIKU
2900;MILLER
4882;MILNER
47819;MILTON CÉLIZ
55254;MINANDINHO
32578;MIRALLAS
47759;MISAEL CUBILLOS
47757;MISAEL DÁVILA
5635;MISIMOVIĆ
36797;MITROGLOU
39936;MKHITARYAN
8558;MODESTO
34098;MODRIĆ
39512;MOHHAMMED RABIU
38023;MOISANDER
44558;MONK
34991;MONNET-PAQUET
35110;MONREAL
55788;MONSARVACHE
6653;MONTOLIVO
42869;MONTOYA
55295;MONZON
54438;MOOLSLAJCH
5462;MOORE
55653;MORA
41196;MORAIS
35883;MORALEZ
7009;MORAS
43094;MORATA
34544;MOREL
37437;MORENO
5608;MORRONE
39216;MOSES
40779;MOSS
35279;MOSSORÓ
32561;MOUHAMADOU DABO
40321;MOUKANDJO
40506;MOUKO
32559;MOULIN
37035;MOUSSA SISSOKO
55027;MOUWADOTAIF
9244;MOYA
37726;MPHELA
54304;MUCIORANI
5038;MUDINGAYI
34781;MULGREW
40714;MÜLLER
35033;MULUMBU
40639;MUNIAIN
42866;MUNIESA
4414;MUNTARI
3159;MUNÚA
45518;MURALHA
35281;MURIEL
44536;MURTA
42931;MUSA
37114;MUSACCHIO
36727;MUSLERA
56297;MUTSUHASHI
1287;MUTU
7873;MVUEMBA
55261;MYRHEIM
9016;NACHO
42874;NACHO FERNANDEZ
56298;NAFRJAQB
15814;NAGATOMO
54264;NAHLMANN
41281;NAHUEL GUZMÁN
41046;NAINGGOLAN
55022;NALESMEHFI
32607;NANI
5745;NANNI
54721;NAPLOVNIK
55799;NARVAEZ
8946;NASRI
7066;NASUTI
5495;NATALI
41849;NATKHO
40559;NAUGHTON
55665;NAVAS
56296;NAWAMAZIL
54281;NAXSARRA
54599;NDOGGLE
36217;NECID
34005;NEGREDO
45512;NEGUEBA
40920;NEI
4120;NEILL
5892;NEKOUNAM
43759;NELSON IBÁÑEZ
47608;NELSON MAZ
7474;NENÊ
55284;NERFEDON
54373;NERWOTZKA
3627;NERY CASTILLO
39791;NERY VELOSO
38828;NESS
45802;NÉSTOR MOIRAGHI
43202;NETO
33185;NEUER
54307;NEUMREICH
46843;NEUSTÄDTER
40352;NEYMAR
40082;NEY SANTOS
47532;N'GANDO
32270;N'GUEMO
47437;NGUETTE
32873;NICOLAE DORIN GOIAN
45574;NICOLÁS AGUIRRE
42688;NICOLÁS BLANDI
44014;NICOLÁS CASTILLO
43081;NICOLAS ISIMAT-MIRIN
40762;NICOLÁS LODEIRO
48138;NICOLÁS MARTÍNEZ
47925;NICOLÁS MATURANA
1717;NICOLÁS OLIVERA
43760;NICOLÁS OLMEDO
37239;NICOLÁS SÁNCHEZ
9260;NILMAR
54254;NILSEUV
45638;NILTON
36258;NINIS
35119;NINO
37034;NIVALDO
53519;NJALMINHO
38181;N'KOULOU
33861;NOCERINO
54276;NOGGLESKI
37030;NOGUEIRA
54387;NOKTOHNEL
7919;NOLAN
42870;NOLITO
54700;NONO
54710;NORANCORZE
47597;NORBERTO PAPARATTO
36810;NORDSTRAND
54347;NORHEGHA
54717;NOSTAO
46475;NOVAES
35518;NOVAKOVIČ
55664;NOVO
53440;NUCHSTEIN
40405;NUNO ANDRÉ
47222;NUNO REIS
32339;NURİ ŞAHİN
40541;NUYTINCK
30358;N'ZOGBIA
41134;OBASI
44960;OBAYOMI
34996;OBERTAN
40228;OBI
44104;OBLAK
37228;OBOLO
7866;OBRANIAK
34102;OCHOA
6881;ODEMWINGIE
54263;OERESAK
54704;OGERATHE
54358;OGNIAD
45345;OGU
15050;OKAZAKI
5061;OLARRA
44958;OLAYIWOLA
41050;OLBERDAM
33736;OLIECH
35027;OLIMPA
44152;OLÍMPIO
47261;OLIVER TORRES
42624;OMAR EL KADDOURI
37601;OMAR MERLO
45110;OMRANI
45460;O'NEILL
7770;ONYEWU
54451;OODERKAAN
54356;ORAFFJORDEN
55811;OREJA
55263;ORELAINE
47788;ORIGI
41089;ORIOL
42871;ORIOL ROMEU
32779;ORMEÑO
53442;ORTHMANN
40645;ORTÍZ
35624;OSAMA HAWSAWI
41232;ÓSCAR
36862;ÓSCAR CARDOZO
45654;ÓSCAR HERNÁNDEZ
41380;ÓSCAR MASCORRO
3498;O'SHEA
4158;OSMAN
41024;OSMAR
36703;OSPINA
33794;OSVALDO
43377;OSVALDO GONZÁLEZ
40725;OTAMENDI
42734;OTHONIEL ARCE
55778;OUDOREADO
54349;OUISSICHAMP
37047;OUMAR SISSOKO
36876;PABLO
41376;PABLO AGUILAR
7038;PABLO ÁLVAREZ
43198;PABLO CEPELLINI
47960;PABLO DOMÍNGUEZ
1714;PABLO GARCÍA
7043;PABLO LEDESMA
47815;PABLO LUGÜERCIO
42177;PABLO PÉREZ
55247;PACCINI
56302;PAEK HONG JE
45042;PAGLIALUNGA
54394;PAGLINOREZ
44664;PAJOT
30113;PALACIO
34126;PALETTA
6633;PALLADINO
35111;PALLARDÓ
3596;PALOMBO
1997;PALOP
37268;PALOSCHI
45104;PALUN
6693;PANDEV
7118;PANTELIC
39674;PANTILIMON
32995;PANTSIL
3952;PAOLO CANNAVARO
42704;PAOLO GOLTZ
39191;PAPA
45116;PAPA CAMARA
36795;PAPADOPOULOS
36358;PAPASTATHOPOULOS
36697;PAPISS CISSÉ
33108;PAPONI
43977;PARÁ
55527;PARADA
38779;PAREJO
12379;PARK CHU YOUNG
4601;PARKER
55663;PARRA
2086;PASANEN
32734;PASQUAL
4921;PASQUALE
40220;PASTORE
43260;PATRIK TWARDZIK
40685;PAULÃO
42675;PAULINHO
34842;PAULO ANDRÉ
41465;PAULO GARCÉS
30108;PAULO MACHADO
41444;PAULO MAGALHAES
45957;PAULO MIRANDA
46761;PAULO OLIVEIRA
47042;PAULO TAVARES
42273;PAULO VICTOR
34611;PAYET
5596;PAZIENZA
6657;PAZZINI
46805;PECKS
4690;PEDRETTI
38567;PEDRO
31061;PEDRO BENÍTEZ
44970;PEDRO GUEDES
36685;PEDRO LEÓN
9214;PEDRO LÓPEZ
45435;PEDRO MENDES
38341;PEDRO MORALES
47538;PEDRO PAZ
39509;PEDRO RÍOS
47345;PEDRO SANTOS
32144;PEISER
38897;PEJČINOVIĆ
9000;PELLÈ
4376;PELLISSIER
53456;PENDELLER
4863;PENNANT
7736;PENNETEAU
32070;PENTECÔTE
9133;PEPE
55030;PERBENAKH
5050;PEREA
35446;PEREIRA
40423;PEROTTI
32152;PERQUIS
8701;PERRIN
54724;PERTECCA
53504;PETLINHO
46467;PEUGET
40987;PEYBERNES
54407;PFONIKABADEN
56316;PHAN VAN VU
42641;PHILIPPE COUTINHO
42352;PHIL JONES
53394;PHLIMOIPIN
33818;PIATTI
38742;PIED
3579;PIENAAR
44522;PIERAZZI
47961;PIERO PAZ
35086;PIETERS
44728;PILKINGTON
44093;PILOTO
41087;PINA
5069;PINILLA
34487;PINTO
4408;PINZI
7771;PIONNIER
55274;PIPINDO
8639;PIQUÉ
54315;PIRKFORD
2138;PIRLO
55795;PISADOR
9335;PISANO
44425;PITI
55297;PIYORRIEL
1653;PIZARRO
37422;PJANIĆ
38218;PLACIDE
4910;PLANUS
4016;PLAŠIL
45405;PLÉA
36948;POCOGNOLI
6526;PODOLSKI
2622;POGATETZ
45023;POGBA
44862;POL
54250;POLATYILDIZ
7435;PONZIO
37830;POPOV
54718;POQQUI
8994;PORTANOVA
41096;PORTILLO
53512;PORTINHA
54691;PORTIZZO
3761;POULSEN
30316;POUPLIN
46840;POWELL
30187;PRANJIĆ
37414;PRIVAT
37817;PRÖDL
53398;PTRUIMPAUL
55523;PUIGCORBE
40173;PUKKI
42481;PULIDO
7398;PUÑAL
54246;PUNCERSLEIV
865;PUYOL
34431;PYATOV
56309;PYO DONG IN
55043;QAKHIMSALEH
56303;QAZBALEH
32199;QUAGLIARELLA
55283;QUALADANO
8418;QUANSAH
53395;QUEMPIDEN
55289;QUEORZE
33815;QUERCIA
53525;QUERQUEREL
830;QUIM
54414;QUIMPORA
36723;QUIÑÓNEZ
54318;QUINTOZ
41277;QUIROGA
54431;QUNTZ
54716;QUOKKO
47051;RABIOT
54316;RACHMANN
2694;RĂDOI
4659;RADOSAVLJEVIĆ
35548;RADU
47161;RAEDER
7357;RAFA
38590;RAFAEL
42282;RAFAEL GALHARDO
43777;RAFAEL MARQUES
37418;RAFAEL MOURA
34900;RAFAEL SÓBIS
47128;RAFAEL TOLÓI
33184;RAFINHA
54709;RAINHO
36625;RAKITIĆ
40838;RAKYTSKYI
33461;RALDES
41201;RALF
53513;RALTAHENO
55296;RALTINHO
44555;RAMAZOTTI
37000;RAMI
40696;RAMI GERSHON
40075;RAMIRES
47826;RAMIRO CÁSERES
37241;RAMON
42702;RAMÓN FERNÁNDEZ
43994;RAMSÉS BUSTOS
38082;RAMSEY
39478;RANOCCHIA
42631;RAPHAEL MARTINHO
43076;RAPHAËL VARANE
39201;RASMUS ELM
4727;RAŢ
36878;RAÚL
5518;RAÚL ALBIOL
47863;RAÚL ENRÍQUEZ
9242;RAÚL GARCÍA
41173;RAÚL IBERBIA
8820;RAÚL MEIRELES
47855;RAÚL NAVA
41448;RAÚL OLIVARES
43124;RAÚL RODRÍGUEZ
41293;RAÚL VILLALBA
38628;RAVET
45107;RÉALE
43093;RECIO
43183;REIJNEN
2506;REINA
53449;REINMETZ
37058;RÉMI GOMIS
42822;RÉMI MULUMBA
35267;RENÁN
5847;RENATO
42899;RENATO ABREU
39215;RENATO AUGUSTO
48033;RENATO ROMÁN
37457;RENDLA
32783;RENTERÍA
9319;RETO ZIEGLER
55649;REVERTE
47038;REVSON
7973;REYES
46402;RHAYNER
45960;RHODOLFO
47413;RIBAÍR RODRÍGUEZ
9129;RIBÉRY
44064;RICARDO
41537;RICARDO ÁLVAREZ
32664;RICARDO BATISTA
43744;RICARDO BERNA
4498;RICARDO CARVALHO
4499;RICARDO COSTA
32555;RICARDO FATY
45220;RICARDO FERREIRA
41495;RICARDO GÓMEZ
44074;RICARDO PATEIRO
44277;RICARDO SILVA
5403;RICHARDSON
55786;RIENDA
5568;RIERA
1066;RIISE
9113;RIKI
34479;RINALDO CRUZADO
44856;RINAUDO
2508;RIVERA
39790;RIVERO
38442;RIVIÈRE
3997;ROBBEN
729;ROBBIE KEANE
39609;ROBERGE
8302;ROBERTO
40919;ROBERTO PEREYRA
39718;ROBERTO ROSALES
7104;ROBINHO
44661;RODELIN
40403;RODERICK
42538;RODRIGO
46746;RODRIGO ANTÔNIO
41167;RODRIGO BRAÑA
47763;RODRIGO BRITO
45964;RODRIGO CAIO
9047;RODRIGO DEFENDI
47753;RODRIGO DÍAZ
47752;RODRIGO GAETE
44545;RODRIGO GALO
47747;RODRIGO NARANJO
47836;RODRIGO REY
45656;RODRIGO UREÑA
9382;RODRÍGUEZ
37286;RODWELL
55818;ROGEL
40918;ROGELIO FUNES MORI
45481;ROGER CARVALHO
1642;ROGÉRIO CENI
54688;ROIJOMAN
38247;ROLANDO
33895;ROMAN EREMENKO
33029;ROMAO
46626;ROMARINHO
45321;ROMERIC
1036;ROMMEDAHL
42681;RÔMULO
41984;RÓMULO OTERO
37892;RONALD GARCÍA
37511;RONCAGLIA
45462;ROOFE
4152;ROONEY
55028;ROQASHBIRI
47547;ROSE
31169;ROSENBERG
31380;ROSI
1001;ROSICKÝ
33312;ROSINEI ADOLFO
53436;ROTHZEITZ
53408;ROUBOT
39262;ROUX
16172;ROZÁRIO
6921;ROZEHNAL
3545;RUBÉN
47594;RUBÉN BOTTA
8921;RUBÉN CASTRO
40984;RÚBEN MICAEL
42480;RUBÉN PÉREZ
36665;RUBINHO
32386;RUDDY
55650;RUFETE
35002;RUFFIER
44100;RUI DUARTE
34868;RUI PATRÍCIO
44172;RUI SAMPAIO
47215;RUI SILVA
55270;RUSTWYTH
32410;RYAN TAYLOR
36403;RYZHIKOV
44444;SAAD
8702;SABLÉ
5670;SABRI
47275;SACKO
45912;SADIO
9178;SAEZ
38502;SAFARI
38183;SAGBO
7793;SAGNA
55032;SAHJERKHIN
55021;SAHLEMJOQAL
39277;SAÏHI
37005;SAIVET
47707;SALAMON
55802;SALAZAR
34536;SALIN
55771;SALISACHS
35013;SALL
9520;SALPINGIDIS
54595;SALSODELI
41490;SALUSTIANO CANDÍA
44415;SALVA SEVILLA
41083;SALVIO
6249;SAMARAS
47529;SAMBA
53524;SAMBOAO
44210;SAMI
45135;SAMMY AMEOBI
1732;SAMUEL
37039;SÁNCHEZ
38925;SANDRO
42521;SANDRO SILVA
40324;SANÉ
37021;SANKHARE
41904;SANS
37344;SANTACROCE
54360;SANTHAGHADENO
44016;SANTIAGO DITTBORN
41531;SANTIAGO SILVA
47835;SANTIAGO VERGINI
38682;SANTON
43262;SARABIA
53390;SARDEAUT
33651;SARPONG
47210;SASSO
2296;SAVIOLA
2010;SCALONI
6080;SCHAARS
32618;SCHÖNE
54401;SCHURGOOL
43042;SCHÜRRLE
54428;SCHUWEISSLER
3176;SCHWARZER
4934;SCHWEINSTEIGER
54439;SCHWERSTOHN
40681;SEBASTIÁN D'ANGELO
33320;SEBASTIÁN DOMÍNGUEZ
42107;SEBASTIÁN EREROS
40761;SEBASTIÁN FERNÁNDEZ
5068;SEBASTIAN GONZÁLEZ
43993;SEBASTIÁN JAIME
9425;SEBASTIAN LARSSON
45669;SEBASTIÁN MARTÍNEZ
43773;SEBASTIÁN MOYANO
47832;SEBASTIÁN PALACIOS
41274;SEBASTIÁN PERATTA
43955;SEBASTIÁN SOSA
43756;SEBASTIÁN TORRICO
47267;SEBASTIÁN UBILLA
54368;SEEDENHOF
925;SEEDORF
41063;SEFEROVIĆ
4752;SEGUNDO CASTILLO
9086;SEKOU CISSÉ
39639;SELÇUK İNAN
46758;SEMEDO
5407;SENDEROS
54726;SEREQIN
42872;SERGI GÓMEZ
37388;SERGIO ASENJO
38568;SERGIO BUSQUETS
5503;SERGIO GARCÍA
45592;SERGIO LÓPEZ
44959;SÉRGIO MARAKIS
44171;SÉRGIO OLIVEIRA
48027;SERGIO PÉREZ
7329;SERGIO RAMOS
36949;SERGIO ROMERO
33194;SERGIO SÁNCHEZ
40572;SERGIO TEJERA
47857;SERGIO VEGA
42892;SERGI ROBERTO
54299;SERLIEBEN
55534;SERRA
54684;SERSERHO
34841;SESSEGNON
56293;SHAGAPULA
55054;SHALBARIF
55016;SHAMLASAD
42657;SHANE FERGUSON
40422;SHAQIRI
55023;SHATABGEHL
37078;SHAWCROSS
5036;SHEVCHUK
37823;SHIROKOV
33041;SHOJAEI
38112;SHOTTON
55048;SHUQUITOFI
43449;SIDNEY SAM
34614;SIDWELL
37430;SIEM DE JONG
54384;SIETENKOCH
32140;SIFAKIS
42550;SIGTHÓRSSON
31174;SILBERBAUER
33237;SILVA
7030;SILVESTRE
42346;SÍLVIO
42945;SILVIO ROMERO
847;SIMÃO
42664;SIMON MIGNOLET
37439;SIMON POULSEN
2660;SIMONS
7823;SINAMARY DIARRA
34010;SINCLAIR
9466;SINHA
53454;SINNDERTAG
4278;SIRIEIX
32764;SIRIGU
5521;SISSOKO
44884;SITOE
4556;SIVOK
32828;ŠKRTEL
40257;SMALLING
40776;SMELTZ
4918;SNEIJDER
33784;SOLDADO
36627;SOMMER
9117;SONG BILONG
1049;SØRENSEN
7677;SORLIN
1720;SORONDO
40999;SOSA
41047;SOUARÉ
2951;SOULEYMANE CAMARA
45090;SOUMAORO
55668;SOUTOLLO
30386;SOUZA
33374;SPAHIĆ
30341;SPARV
37087;SPEARING
36729;SPIROPOULOS
40617;SPOLLI
4636;SRNA
54326;STAJRTON
5514;STANKEVICIUS
3234;STARKE
44504;STEER
45660;STEFANO MAGNASCO
43443;STEFAN REINARTZ
3222;STEKELENBURG
33073;STENDARDO
42602;STEPANENKO
9048;STEPHEN KELLY
45268;STERLING
7946;STEVE DAVIS
37951;STEVEN FLETCHER
3728;STEVEN REID
9201;STEVEN TAYLOR
46427;STEVEN VITÓRIA
54406;STINGAAR
54287;STJACIOW
40721;ST. LEDGER
54705;STNASCA
36848;STOCKER
46655;STOKHOLM
8771;STORARI
55245;STRAMBERG
38903;STRASSER
37094;STURRIDGE
36203;SUCHY
55801;SUELA
45287;SUELITON PEREIRA
35076;SULEJMANI
39733;ŠULER
42493;SUPUSEPA
40699;SURMAN
37187;SUSAETA
45267;SUSO
38806;SUTCHUIN
47153;SYLLA
55036;SYLOPSNARI
40937;SZCZESNY
38194;TABANOU
46461;TACALFRED
3598;TADDEI
42378;TADIĆ
38295;TAISON
5667;TAMAŞ
56306;TARAHQAYR
44228;TARANTINI
56311;TASHNURGAB
3966;TATE
44169;TAVARES
3996;TEN ROUWELAAR
40749;TEÓFILO GUTIÉRREZ
56308;TEO YIN QUAH
55277;TERCIUZ
2560;TERRY
32021;TETTEY
54376;TEUEBERG
3712;TÉVEZ
47664;THALLES
53780;THASALKAS
54416;THELAROCHA
8021;THEO JANSSEN
41126;THIAGO
45636;THIAGO FELTRI
4071;THIAGO MOTTA
15329;THIAGO NEVES
31304;THIAGO RIBEIRO
39173;THIAGO SILVA
53405;THIEREAUGNE
45062;THIERRY DOUBAÏ
45519;THOMÁS
54324;THORNDELL
44711;THORNE
44833;THULANI SERERO
4494;TIAGO
44939;TIAGO TERROSO
46755;TIAGO VALENTE
44437;TIÉ BI
55531;TIELVE
31204;TIÉNÉ
32996;TIERRO
53516;TIMGUINHA
6329;TINGA
33287;TIOTÉ
55273;TITIE
44427;TITO
55051;TITOGELLAD
54609;TLUXANNE
54598;TOGGLEMEJNER
38908;TOIVONEN
42249;TOMMY SMITH
37527;TOMOVIĆ
4347;TONI
36770;TONI KROOS
8356;TOÑO
38781;TOPE OBADEYI
38121;TOQUERO
39406;TORJE
35232;TOROSSIDIS
55800;TORTOLERO
44247;TOSCANO
37862;TOSELLI
54388;TOTOGHANI
970;TOTTI
7812;TOULALAN
47149;TOURÉ
54256;TRANZGAHN
46720;TRAORÉ
45153;TRASHORRAS
34997;TRÉMOULINAS
54693;TRIVOYNET
54600;TROMUDJ
35596;TSHABALALA
54409;TUCIGAY
8006;TURNER
2699;TYMOSHCHUK
54296;TZIGLAUVEN
9265;TZORVAS
8374;UCHE
15267;UCHIDA
54722;UGOL
54408;UHTZSCHER
42344;UKRA
55037;ULZISAWI
39640;UMUT BULUT
53517;UMVERGUAL
46650;UNNERSTALL
3847;UTAKA
33943;VACEK
46421;VAGNER
9034;VAGNER LOVE
47930;VALBER HUERTA
34805;VALBUENA
9291;VALDES
31221;VALENCIA
47221;VALENTÍN VIOLA
9339;VALENZUELA
37539;VALERI
34007;VALERO
53521;VALGUATINHO
55251;VAN BORAAD
2530;VAN BUYTEN
33062;VANCZÁK
54604;VANDEBUURD
8136;VANDENBUSSCHE
6208;VAN DER VELDEN
36286;VAN DER WIEL
54273;VANGELKUUD
54698;VANGOORD
3582;VAN PERSIE
38400;VAN WOLFSWINKEL
55528;VAQUERIZA
32433;VARELA
9611;VARGAS
54292;VARKGOOREN
54697;VDALOMITO
54277;VDEROVIC
34463;VEGA
33701;VELA
37435;VELDMATE
44770;VELLIOS
47224;VENÂNCIO
54597;VENDELER
4295;VERCOUTRE
55657;VERDU
54424;VERGAALEN
30032;VERHOEK
54396;VERHOLMUZ
42543;VERHULST
44098;VERÍSSIMO
6263;VERMAELEN
30059;VERMEER
34905;VERTONGHEN
6121;VICELICH
55055;VICTIWANI
41142;VICTOR
45575;VÍCTOR CUESTA
47833;VÍCTOR FIGUEROA
42536;VICTOR GOLAS
35443;VICTORINO
40634;VÍCTOR RUIZ
47762;VÍCTOR SARABIA
4072;VÍCTOR VALDÉS
36714;VIDAL
5029;VIDIĆ
54432;VIERGENDER
54369;VIETERMANN
38801;VIKTOR ELM
7444;VILLA
39223;VILLALBA
43780;VÍLSON
42246;VINCENT ABOUBAKAR
44078;VINÍCIUS
38380;VITALE
44986;VÍTOR
46760;VÍTOR BASTOS
37314;VÍTOR GOMES
38072;VIVES
31483;VLAAR
43975;VLADIMIR
9505;VLADIMIR BYSTROV
54694;VOCAILA
55260;VOLDJEK
55249;VOLEIMANN
4565;VOLKAN
40745;VON BERGEN
54363;VORCHSBERG
9095;VORM
34876;VORMER
40718;VORSAH
44282;VOSSEN
55266;VRATOKOV
6737;VUCINIC
40436;VUJIČEVIĆ
6998;VYNTRA
40601;WÁGNER
55299;WALCAO
33700;WALCOTT
43688;WALLACE
38516;WALTER
41582;WALTER ERVITI
54280;WALTHORUNN
37070;WEBER
47096;WEIHRAUCH
53447;WEISSBERTH
54591;WEKTZE
38352;WELBECK
45625;WELDER
38126;WELIGTON
41235;WELLINGTON
47535;WELLINGTON LIMA
45630;WELLINGTON NEM
54707;WERIGAL
35397;WERNBLOOM
1884;WES BROWN
32329;WESTERMANN
5434;WHELAN
37220;WHITTAKER
44678;WICKHAM
36288;WIJNALDUM
38111;WILKINSON
32060;WILKSHIRE
31325;WILLEM JANSSEN
45646;WILLIAM BARBIO
40702;WILLIAMSON
47610;WILLIAM YARBROUGH
46237;WILLIAN ARÃO
42265;WILLIANS
38594;WILSHERE
44176;WILSON EDUARDO
36592;WILSON MATHÍAS
33444;WILSON PALACIOS
42247;WINSTON REID
44227;WIRES
54382;WIROSCHVALD
45269;WISDOM
6304;WISGERHOF
42296;WISSAM BEN YEDDER
37827;WITSEL
39765;WÖLFLI
55017;WOLGOSHABAV
55038;WONKJEZIRI
2539;WRIGHT
32310;WUYTENS
55279;WYNQUA
53444;XABEUTT
4251;XABI ALONSO
40533;XABI CASTILLO
8405;XABI PRIETO
53402;XANBEIL
41236;XANDÃO
866;XAVI
41400;XAVIER BÁEZ
40460;XAVI TORRES
53522;XEIHERO
56292;XIA MIAODENG
47425;YAGO
39273;YANGA MBIWA
39227;YATABARÉ
30210;YAYA TOURÉ
55034;YAZERBOUE
5576;YEBDA
1601;YÉPES
44925;YERO
41935;YONATHAN DEL VALLE
44097;YONTCHA
47604;YOVANNY ARRECHEA
47391;YTALO
53439;YUNGERSTOPH
55535;ZABALEGI
32589;ZABALETA
4326;ZACCARDO
45000;ZAHAVI
55803;ZAHINOS
54413;ZAHLENWARD
55271;ZALSZTYN
39743;ZAŁUSKA
34109;ZÁPOTOČNÝ
53802;ZARGHATOS
53788;ZARKHARIS
53514;ZAZA
2203;ZÉBINA
36287;ZEEFUIK
44550;ZÉ LUÍS
55280;ZERCETO
11012;ZE ROBERTO
47540;ZÉ VALENTE
47521;ZEZINHO
36087;ZHEVNOV
54336;ZHIKROMOND
30199;ZHIRKOV
56300;ZILIBAJIN
38857;ZIMLING
39161;ZOET
8698;ZOKORA
6288;ZOMER
37849;ZORAN TOŠIĆ
45076;ZOUMA
8673;ZUBAR
42307;ZUBIKARAI
36704;ZÚÑIGA
42311;ZURUTUZA
4920;ZWINKELS
37822;ZYRYANOV
39195;EDUARDO
44270;EDUARDO
47872;EDUARDO
47338;ABDULLAH
47050;SANÉ
36356;KONE
55541;OCHOA
45350;MORENO
8032;CAHILL
46597;PEREIRA
32354;BOATENG
811;BARRY
45514;CÉSAR
35513;HANDANOVIČ
4235;PINTO
40988;VIDAL
35163;TOMMY SMITH
33328;JÚLIO CÉSAR
46310;FILIPE
35274;MARCELO
39387;MARCELO
44991;MARCELO
36774;FERNANDO
55526;VALBUENA
3606;PEPE
47694;PEPE
55796;VARELA
32890;BEREZUTSKI
46165;LÚCIO
7103;ALEX
2942;SAMUEL
46251;SAMUEL
44396;CAMARA
41188;FELIPE
46240;FELIPE
46483;AGOSTINI
42484;BORJA
9379;RUBÉN
7507;JUANFRAN
42466;MARIO
45635;ALESSANDRO
42345;KLÉBER
40407;MAICON
45956;MAICON
40230;NENÊ
43978;ADRIANO
36683;LLORENTE
43989;DANILO
44215;DANILO
42343;SOUZA
45582;LISANDRO LÓPEZ
45629;ANDERSON
47244;RAFINHA
45591;SERGIO SÁNCHEZ
37260;HENRIQUE
38512;HENRIQUE
45506;FABRÍCIO
43694;GABRIEL
40686;OSVALDO
38122;PIATTI
34848;MARVEAUX
36877;DIEGO
36918;DIEGO
47347;DIEGO
45092;BRUNO
45627;BRUNO
47635;BRUNO
47545;ÍNDIO
37944;EDINHO
47346;RENAN
45521;LUCAS
47665;LUCAS
39763;ESTRADA
44145;CÁSSIO
44115;CLAUDEMIR
40426;MÍCHEL
47047;MICHEL
45099;MARTIN
45185;CARLÃO
46250;FÁBIO
43976;RAFAEL
44988;RAFAEL
44538;SANDRO
43256;CRISTIANO
42951;LEANDRO DESÁBATO
42429;JUAN
47869;PAULO VICTOR
46959;JOÃO PEDRO
44278;DOUGLAS
47846;FABIÁN MUÑOZ
45352;RICARDO
55658;FREIRE
46174;GUILHERME
55666;DORADO
45417;JORGE MOLINA
47870;LÉO
47871;YAGO
47539;BETINHO
47818;JUAN IGNACIO GONZÁLEZ
